Bug-Database: https://gitlab.gnome.org/GNOME/xdg-user-dirs-gtk/issues
Bug-Submit: https://gitlab.gnome.org/GNOME/xdg-user-dirs-gtk/issues/new
Changelog: https://gitlab.gnome.org/GNOME/xdg-user-dirs-gtk/commits/master
Repository-Browse: https://gitlab.gnome.org/GNOME/xdg-user-dirs-gtk
Repository: https://gitlab.gnome.org/GNOME/xdg-user-dirs-gtk.git
